%define	oname	SPARQLWrapper

Name:		python-%{oname}
Version:	1.6.0
Release:	2
Summary:	SPARQL Endpoint interface to Python
Source0:	http://pypi.python.org/packages/source/S/%{oname}/%{oname}-%{version}.tar.gz
License:	W3C SOFTWARE NOTICE AND LICENSE
Group:		Development/Python
Url:		http://sparql-wrapper.sourceforge.net/
BuildArch:	noarch
BuildRequires:	python-setuptools

%description
This is a wrapper around a SPARQL service.
It helps in creating the query URI and, possibly, convert the result
into a more manageable format.

%prep
%setup -q -n %{oname}-%{version}

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}

%files
%doc AUTHORS.txt
%doc ChangeLog.txt
%doc LICENSE.txt
%{py_puresitedir}/SPARQLWrapper/*
%{py_puresitedir}/SPARQLWrapper*.egg-info

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.6.0-2
+ Revision: 1f72599
- MassBuild#440: Increase release tag


